import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BkpDividerComponent } from './bkp-divider.component';

describe('BkpDividerComponent', () => {
  let component: BkpDividerComponent;
  let fixture: ComponentFixture<BkpDividerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BkpDividerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BkpDividerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
